package gnu.xml.validation.datatype;

import javax.xml.XMLConstants;
import javax.xml.namespace.QName;

final class AnySimpleType
  extends SimpleType
{
  
  AnySimpleType()
  {
    super(new QName(XMLConstants.W3C_XML_SCHEMA_NS_URI, "anySimpleType"),
          ANY, null, 0, null, 0, (SimpleType) Type.ANY_TYPE, null);
  }
  
}

